Subject: bug#11945: 24.1.50; emacs crash

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Sep 2012 19:50:35 +0300

> From: Yagnesh Raghava Yakkala <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 10 Sep 2012 22:22:01 +0900
> 
> > The value of c (4195374 = 0x40042e) doesn't make sense, I think.  It's
> > an invalid character.  Please tell what does this display:
> >
> >  (gdb) frame 2
> >  (gdb) p it->string
> >  (gdb) xstring
> >
> > Also, in the same frame, what does this display:
> >
> >  (gdb) pgrowx it->glyph_row
> >
> > For these commands to work, you need either to start GDB from the src
> > directory, or type "source /path/to/emacs/src/.gdbinit" from inside
> > GDB.
> 
> the system is temporarily unavailable now.
> 
> similar crash occurred on my laptop(ubuntu 12.04), back trace is attached. and
> I kept the gdb console open, please ask for further info.

I need the same info as before: please perform the commands shown
above and post the results.

Thanks.